# ChangeLog for app-cdr/cdrtools
# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-cdr/cdrtools/ChangeLog,v 1.163 2007/03/01 17:20:01 genstef Exp $

  01 Mar 2007; <genstef@gentoo.org> cdrtools-2.01-r1.ebuild,
  cdrtools-2.01.01_alpha10.ebuild, cdrtools-2.01.01_alpha11.ebuild,
  cdrtools-2.01.01_alpha18.ebuild, cdrtools-2.01.01_alpha20.ebuild,
  cdrtools-2.01.01_alpha23.ebuild:
  Dropped ppc-macos keyword, see you in prefix

*cdrtools-2.01.01_alpha23 (28 Feb 2007)

  28 Feb 2007; Lars Weiler <pylon@gentoo.org>
  +cdrtools-2.01.01_alpha23.ebuild:
  Version bump; removed gnuconfig.eclass functions from bug #160174.

*cdrtools-2.01.01_alpha20 (12 Nov 2006)

  12 Nov 2006; Lars Weiler <pylon@gentoo.org>
  +cdrtools-2.01.01_alpha20.ebuild:
  Version bump.

  11 Nov 2006; Lars Weiler <pylon@gentoo.org> cdrtools-2.01-r1.ebuild,
  cdrtools-2.01-r3.ebuild, cdrtools-2.01.01_alpha10.ebuild,
  cdrtools-2.01.01_alpha11.ebuild, cdrtools-2.01.01_alpha18.ebuild:
  Added installation of missing documents; bug #154032.

  28 Oct 2006; Lars Weiler <pylon@gentoo.org> files/mkisofs-iconv-18.patch,
  cdrtools-2.01.01_alpha18.ebuild:
  Fixed the patch and installation of header-files.

*cdrtools-2.01.01_alpha18 (28 Oct 2006)

  28 Oct 2006; Lars Weiler <pylon@gentoo.org>
  +files/cdrtools-2.01.01a18-rezero.patch, +files/mkisofs-iconv-18.patch,
  +cdrtools-2.01.01_alpha18.ebuild:
  Version bump.

  28 Oct 2006; Lars Weiler <pylon@gentoo.org>
  -cdrtools-2.01.01_alpha07.ebuild, -cdrtools-2.01.01_alpha08.ebuild:
  Cleanup.

  28 Oct 2006; Lars Weiler <pylon@gentoo.org> +files/mkisofs-iconv-11.patch,
  cdrtools-2.01.01_alpha10.ebuild, cdrtools-2.01.01_alpha11.ebuild:
  Added proper unicode-handling for mkisofs. Thanks to Kim Seongcheol in bug
  #129759 who created the patch.

  05 Sep 2006; Luis Medinas <metalgod@gentoo.org> ChangeLog:
  Add a blocker for app-cdr/cdrkit.

*cdrtools-2.01.01_alpha08 (05 Sep 2006)

  05 Sep 2006; Lars Weiler <pylon@gentoo.org>
  +cdrtools-2.01.01_alpha08.ebuild:
  Add this old version, because it's the last GPL-version.

*cdrtools-2.01.01_alpha11 (20 Jul 2006)

  20 Jul 2006; Lars Weiler <pylon@gentoo.org>
  -cdrtools-2.01.01_alpha01-r2.ebuild, +cdrtools-2.01.01_alpha11.ebuild:
  Version bump; bug #140344.

  12 Jul 2006; Aron Griffis <agriffis@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Mark 2.01.01_alpha10 stable on ia64

  08 Jul 2006; Thomas Cort <tcort@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Stable on alpha wrt Bug #138932.

  05 Jul 2006; Joshua Jackson <tsunam@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Stable x86; bug #138932

  04 Jul 2006; Markus Rothe <corsair@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Stable on ppc64; bug #138932

  03 Jul 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Stable on hppa and sparc wrt #138932

  03 Jul 2006; Luis Medinas <metalgod@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Stable on amd64. Bug #138932.

  03 Jul 2006; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha10.ebuild:
  Stable on ppc; bug #138932.

  30 Jun 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  cdrtools-2.01.01_alpha07.ebuild:
  Stable on hppa

  06 Jun 2006; Lars Weiler <pylon@gentoo.org>
  files/digest-cdrtools-2.01.01_alpha10, Manifest:
  New Digest due to file-change after announcement; bug #135709.

*cdrtools-2.01.01_alpha10 (05 Jun 2006)

  05 Jun 2006; Lars Weiler <pylon@gentoo.org>
  -cdrtools-2.01.01_alpha09.ebuild, +cdrtools-2.01.01_alpha10.ebuild:
  Version bump. Contains upstream-workaround for kernel-issue with writing as
  user.

  21 May 2006; Markus Rothe <corsair@gentoo.org>
  cdrtools-2.01.01_alpha01-r2.ebuild, cdrtools-2.01.01_alpha07.ebuild,
  cdrtools-2.01.01_alpha09.ebuild:
  Added ~ppc64

*cdrtools-2.01.01_alpha09 (15 May 2006)

  15 May 2006; Lars Weiler <pylon@gentoo.org>
  +cdrtools-2.01.01_alpha09.ebuild:
  Version bump. You can record DVDs with cdrecord now. Be aware of the
  license-change. Probably there are some issues with burning as user; this
  needs some investigation.

  23 Apr 2006; Thomas Cort <tcort@gentoo.org>
  cdrtools-2.01.01_alpha07.ebuild:
  Added ~alpha keyword wrt Bug #117451.

  22 Apr 2006; <metalgod@gentoo.org> cdrtools-2.01.01_alpha07.ebuild:
  Stable on amd64.

  11 Apr 2006; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha07.ebuild:
  Stable on sparc.

  10 Apr 2006; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha07.ebuild:
  Stable on ppc and x86.

  11 Mar 2006; Lars Weiler <pylon@gentoo.org> ChangeLog,
  +cdrtools-2.01.01_alpha01-r2.ebuild:
  Recovered previous version.

  11 Mar 2006; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha07.ebuild:
  Remove on-the-fly-crypt as the patch does not apply any more.

*cdrtools-2.01.01_alpha07 (11 Mar 2006)

  11 Mar 2006; Lars Weiler <pylon@gentoo.org>
  -cdrtools-2.01.01_alpha01-r2.ebuild, -cdrtools-2.01.01_alpha03-r2.ebuild,
  +cdrtools-2.01.01_alpha07.ebuild:
  Version bump.

  12 Oct 2005; Lars Weiler <pylon@gentoo.org> cdrtools-2.01-r3.ebuild,
  cdrtools-2.01.01_alpha01-r2.ebuild, cdrtools-2.01.01_alpha03-r2.ebuild:
  Added cryptsetup-luks as another dependency beside cryptsetup for
  on-the-fly-encryption.

  01 Oct 2005; Luis Medinas <metalgod@gentoo.org>
  cdrtools-2.01.01_alpha01-r2.ebuild, cdrtools-2.01.01_alpha03-r2.ebuild:
  Added a better fix for unicode on x86 thanks to Harald Van Dijk
  <truedfx@gentoo.org>.

*cdrtools-2.01.01_alpha03-r2 (22 Aug 2005)

  22 Aug 2005; Luis Medinas <metalgod@gentoo.org>
  -files/cdrtools-2.01a32-scan.patch,
  +files/cdrtools-2.01.01a01-scanbus.patch,
  -cdrtools-2.01.01_alpha03.ebuild, -cdrtools-2.01.01_alpha03-r1.ebuild,
  +cdrtools-2.01.01_alpha03-r2.ebuild:
  Removed problematic revisions of cdrtools-2.01.01_alpha03. Removed CFLAGS
  for x86 that fix bug #102878. Added a patch that fix -scanbus.

*cdrtools-2.01.01_alpha03-r1 (21 Aug 2005)

  21 Aug 2005; Luis Medinas <metalgod@gentoo.org>
  +files/cdrtools-2.01.01a03-rezero.patch,
  +files/cdrtools-2.01.01a03-warnings.patch,
  +files/cdrtools-2.01a27-writemode.patch,
  +cdrtools-2.01.01_alpha03-r1.ebuild:
  Added a few patches to fix cdrecord problems when users needs to burn
  cd/dvd. Fixes bug #102940.

  18 Aug 2005; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha03.ebuild:
  Take out the iconv-patch for mkisofs, as it fails on the current version.

*cdrtools-2.01.01_alpha03 (17 Aug 2005)

  17 Aug 2005; Luis Medinas <metalgod@gentoo.org>
  +files/cdrtools-2.01a32-scan.patch, +cdrtools-2.01.01_alpha03.ebuild:
  New cdrtools development version. Added a patch for scsi scanning.

  07 Aug 2005; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha01-r2.ebuild:
  Change text output to unicode if requested; Bug 99681.

  06 Jun 2005; Markus Rothe <corsair@gentoo.org> cdrtools-2.01-r3.ebuild:
  Stable on ppc64; bug #83684

  06 Jun 2005; Lars Weiler <pylon@gentoo.org> cdrtools-2.01-r3.ebuild,
  cdrtools-2.01.01_alpha01-r2.ebuild:
  Renamed the 'crypt' USE-flag into 'on-the-fly-crypt' so that livecds
  with catalyst could be built, even when crypt is enabled. Otherwise it would
  fail with an unconfigured kernel error. Now the remaining architectures,
  which can't build the dependent cryptsetup can mask that single USE-flag and
  step forward with a newer version.

  31 May 2005; Lars Weiler <pylon@gentoo.org>
  cdrtools-2.01.01_alpha01-r2.ebuild:
  Fixed docs; bug #94595.

*cdrtools-2.01.01_alpha01-r2 (30 May 2005)
*cdrtools-2.01-r3 (30 May 2005)

  30 May 2005; Lars Weiler <pylon@gentoo.org> +cdrtools-2.01-r1.ebuild,
  +cdrtools-2.01-r3.ebuild, +cdrtools-2.01.01_alpha01-r2.ebuild:
  Version bump due to security bug #86649.

  30 May 2005; Lars Weiler <pylon@gentoo.org> cdrtools-2.01.ebuild:
  Changed to toolchain-funcs; bug #92745.

  07 May 2005; Lars Weiler <pylon@gentoo.org>
  files/cdrtools-2.01-scsi-remote.patch:
  Changed to tell about the security problem in bug #86649.

  12 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  cdrtools-2.01-r2.ebuild:
  Stable on sparc

  04 Apr 2005; Lars Weiler <pylon@gentoo.org> cdrtools-2.01.ebuild,
  cdrtools-2.01-r2.ebuild, cdrtools-2.01.01_alpha01-r1.ebuild:
  Changed homepage; bug #87871

  31 Mar 2005; <blubb@gentoo.org> cdrtools-2.01-r2.ebuild:
  stable on amd64

  29 Mar 2005; Jeremy Huddleston <eradicator@gentoo.org>
  cdrtools-2.01-r2.ebuild, cdrtools-2.01.01_alpha01-r1.ebuild:
  Switch to toolchain-funcs from gcc.eclass to use proper toolchain compiler.

  22 Mar 2005; Gustavo Zacarias <gustavoz@gentoo.org> cdrtools-2.01-r2.ebuild:
  Keyworded ~sparc

  18 Mar 2005; Lars Weiler <pylon@gentoo.org> cdrtools-2.01-r2.ebuild:
  Stable on x86 and ppc.

  02 Mar 2005; Lars Weiler <pylon@gentoo.org> cdrtools-2.01-r2.ebuild,
  cdrtools-2.01.01_alpha01-r1.ebuild:
  Take out that arches which don't support sys-fs/cryptsetup in favour of not
  breaking the tree.

*cdrtools-2.01.01_alpha01-r1 (01 Mar 2005)

  01 Mar 2005; Lars Weiler <pylon@gentoo.org> +files/mkisofs-iconv-10.patch,
  -cdrtools-2.01-r1.ebuild, +cdrtools-2.01-r2.ebuild,
  +cdrtools-2.01.01_alpha01-r1.ebuild, -cdrtools-2.01.01_alpha01.ebuild:
  Applied patch for unicode support; see Bug #28369.

*cdrtools-2.01-r1 (08 Jan 2005)

  08 Jan 2005; Lars Weiler <pylon@gentoo.org> +cdrtools-2.01-r1.ebuild:
  Added support for on-the-fly encryption for cdrecord.  See bug #71245.

  02 Jan 2005; Ciaran McCreesh <ciaranm@gentoo.org> :
  Change encoding to UTF-8 for GLEP 31 compliance

*cdrtools-2.01.01_alpha01 (03 Dec 2004)

  03 Dec 2004; Lars Weiler <pylon@gentoo.org>
  +cdrtools-2.01.01_alpha01.ebuild:
  New release with updates. Especially amd64 support should be improved.
  Plextor GigaRec Feature added.

  14 Nov 2004; Hardave Riar <hardave@gentoo.org> cdrtools-2.01.ebuild:
  Added mips64 symlink.

  27 Oct 2004; Kito <kito@gentoo.org> cdrtools-2.01.ebuild:
  added ~ppc-macos closes bug 58717

  13 Oct 2004; Lars Weiler <pylon@gentoo.org>
  -files/cdrtools-2.01-kernel25-support.patch,
  -cdrtools-2.01_alpha28-r1.ebuild, -cdrtools-2.01_alpha28-r2.ebuild,
  -cdrtools-2.01_alpha37-r1.ebuild:
  Keep your portage clean.

  13 Oct 2004; Lars Weiler <pylon@gentoo.org> metadata.xml:
  Package is now member of the media-optical herd.

  09 Oct 2004; Tom Gall <tgall@gentoo.org> cdrtools-2.01.ebuild:
  stable on ppc64, bug #63187

  06 Oct 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01.ebuild:
  Added !app-cdr/dvdrtools to the dependencies.  Resolves bug #66516.

  18 Sep 2004; Joshua Kinard <kumba@gentoo.org> cdrtools-2.01.ebuild:
  Marked stable on mips.

  17 Sep 2004; Bryan Østergaard <kloeri@gentoo.org> cdrtools-2.01.ebuild:
  Stable on alpha.

  14 Sep 2004; Guy Martin <gmsoft@gentoo.org> cdrtools-2.01.ebuild:
  Stable on hppa.

  14 Sep 2004; Lars Weiler <pylon@gentoo.org> -cdrtools-2.01_alpha25.ebuild,
  -cdrtools-2.01_alpha37.ebuild:
  Removed unneeded versions.

  14 Sep 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01.ebuild:
  Stable on x86 and ppc (bug #63187).

  14 Sep 2004; Gustavo Zacarias <gustavoz@gentoo.org> cdrtools-2.01.ebuild:
  Stable on sparc wrt #63187

*cdrtools-2.01 (14 Sep 2004)

  14 Sep 2004; Lars Weiler <pylon@gentoo.org> +cdrtools-2.01.ebuild:
  Version bump.

*cdrtools-2.01_alpha28-r2 (14 Sep 2004)

  14 Sep 2004; <solar@gentoo.org> +files/cdrtools-2.01-scsi-remote.patch,
  +cdrtools-2.01_alpha28-r2.ebuild, +cdrtools-2.01_alpha37-r1.ebuild:
  added scsi-remote patch to fix suid handling. Thankfully we don't install this
  as suid but as good measure we add the patch from CAN-2004-0806 anyway

  03 Sep 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha37.ebuild:
  Replaced dosed in scr_unpack with sed -i as proposed in bug #61566

*cdrtools-2.01_alpha37 (22 Aug 2004)

  22 Aug 2004; Lars Weiler <pylon@gentoo.org> -cdrtools-2.01_alpha36.ebuild,
  +cdrtools-2.01_alpha37.ebuild:
  Version bump. This version compiles only with a kernel 2.6.8 and newer. It
  does not solve the issue with 2.6.8 kernels and non-root CD writing. Added
  also a statement about the different license in cdrecord.c (Bug #60883).

*cdrtools-2.01_alpha36 (17 Aug 2004)

  17 Aug 2004; Lars Weiler <pylon@gentoo.org> -cdrtools-2.01_alpha33.ebuild,
  +cdrtools-2.01_alpha36.ebuild:
  Version bump. This should close bugs 56953, 57462. But probably still errors
  with kernel-2.6.8.1.

*cdrtools-2.01_alpha33 (13 Jul 2004)

  13 Jul 2004; Lars Weiler <pylon@gentoo.org> +cdrtools-2.01_alpha33.ebuild:
  Version bump.

  09 Jul 2004; Bryan Østergaard <kloeri@gentoo.org>
  cdrtools-2.01_alpha28-r1.ebuild:
  Stable on alpha.

  06 Jul 2004; Joshua Kinard <kumba@gentoo.org>
  cdrtools-2.01_alpha28-r1.ebuild:
  Marked stable on mips.

  31 May 2004; Tom Gall <tgall@gentoo.org> cdrtools-2.01_alpha28-r1.ebuild:
  stable on ppc64, fix bug #52335

  27 May 2004; Jason Wever <weeve@gentoo.org> cdrtools-2.01_alpha28-r1.ebuild:
  Stable on sparc.

*cdrtools-2.01_alpha28 (26 May 2004)

  26 May 2004; Lars Weiler <pylon@gentoo.org> -cdrtools-2.01_alpha26.ebuild,
  -cdrtools-2.01_alpha27-r1.ebuild, -cdrtools-2.01_alpha27.ebuild,
  -cdrtools-2.01_alpha28.ebuild, +cdrtools-2.01_alpha28-r1.ebuild:
  Solved several bugs:
  - Tools will be build with optimized CFLAGS
  - Missing man-pages will be installed
  - Info about using dev=ATAPI: for IDE CD burners
  Stable on x86 and ppc.
  Cleaned up unneeded ebuilds.

  15 May 2004; Stephen P. Becker <geoman@gentoo.org>
  cdrtools-2.01_alpha25.ebuild:
  Stable on mips.

  14 May 2004; Lars Weiler <pylon@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha27-r1 (19 Apr 2004)

  19 Apr 2004; Lars Weiler <pylon@gentoo.org>
  +cdrtools-2.01_alpha27-r1.ebuild:
  I removed all dvdr-patches as they break some cdr-writing (see bug #45589).
  Who wants to do dvd-writing should use cdrecord-prodvd or dvd+rw-tools (or a
  GUI like k3b).

  17 Mar 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha27.ebuild:
  The dvdr-patches are now available.  This ebuild could be used now.

  11 Mar 2004; Jon Portnoy <avenj@gentoo.org> cdrtools-2.01_alpha25.ebuild :
  Stable on AMD64.

*cdrtools-2.01_alpha27 (11 Mar 2004)
*cdrtools-2.01_alpha26 (11 Mar 2004)

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha19.ebuild,
  cdrtools-2.01_alpha20.ebuild, cdrtools-2.01_alpha23.ebuild,
  cdrtools-2.01_alpha25.ebuild, cdrtools-2.01_alpha26.ebuild,
  cdrtools-2.01_alpha27.ebuild, files/cdrtools-2.01-fixinclude.patch:
  
  Delete several old ebuilds.

  From alpha25 on, cdrtools does not include /usr/src/linux/include, so the
  problems with libscg should be history.
  
  alpha26 is currently the latest version with working dvdr-support; that's
  the reason why alpha27 is package-masked.  Should the dvdr-patch be
  available on alpha27, we can remove the mask.

  22 Feb 2004; Aron Griffis <agriffis@gentoo.org>
  cdrtools-2.01_alpha25.ebuild:
  stable on alpha and ia64

  23 Feb 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha16.ebuild,
  cdrtools-2.01_alpha25.ebuild, files/cdrtools-2.01-fixinclude.patch:
  Changed the emake to (probably) solve bug #30798.

  09 Feb 2004; <gustavoz@gentoo.org> cdrtools-2.01_alpha25.ebuild:
  stable on sparc

  08 Feb 2004; Guy Martin <gmsoft@gentoo.org> cdrtools-2.01_alpha25.ebuild :
  Marked stable on hppa.

  07 Feb 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha25.ebuild:
  stable on x86 and ppc

  28 Jan 2004; Aron Griffis <agriffis@gentoo.org>
  cdrtools-2.01_alpha23.ebuild:
  stable on alpha and ia64

  27 Jan 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha23.ebuild,
  cdrtools-2.01_alpha25.ebuild:
  Add CC=${CC} to emake, so that cross-compiling over distcc works.  See bug
  #39507.

  19 Jan 2004; <gustavoz@gentoo.org> cdrtools-2.01_alpha23.ebuild:
  stable on sparc

*cdrtools-2.01_alpha23 (17 Jan 2004)
*cdrtools-2.01_alpha25 (17 Jan 2004)

  17 Jan 2004; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha23.ebuild,
  cdrtools-2.01_alpha25.ebuild:
  Added the alpha25-version
  Bumped the alpha23-version stable for both x86 and ppc

  07 Jan 2004; Lars Weiler <pylon@gentoo.org> :
  Version bump. New revision of Mandrake's DVD patch included. Thanks to
  s.kapfinger@gmx.de for the ebuild.

  14 Dec 2003; <agriffis@gentoo.org> cdrtools-2.01_alpha20.ebuild:
  stable on ia64

*cdrtools-2.01_alpha20 (05 Dec 2003)

  05 Dec 2003; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha20.ebuild:
  Version bump.

  29 Nov 2003; Brad House <brad_mssw@gentoo.org> cdrtools-2.01_alpha19.ebuild:
  mark stable on amd64.  Installs /usr/include/scsilib/scg/* needed by cdrdao

*cdrtools-2.01_alpha19 (29 Oct 2003)

  29 Oct 2003; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha19.ebuild:
  Version bump.
  
  rscsi as described in bug 29296 will be installed now.

  22 Oct 2003; Bartosch Pixa <darkspecter@gentoo.org>
  cdrtools-2.01_alpha18-r1.ebuild:
  set ppc in keywords

  11 Sep 2003; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha18-r1.ebuild:
  Corrected the patching of the DVDR-patch as described in Bug 28410.

*cdrtools-2.01_alpha18-r1 (11 Sep 2003)

  11 Sep 2003; Lars Weiler <pylon@gentoo.org> cdrtools-2.01_alpha18-r1.ebuild:
  Usage of the new USE-flag 'dvdr' which will compile in Mandrake's DVD burner
  patch for using cdrecord with serveral DVD-writers. This ebuild makes
  cdrtools-dvdr obsolete.

  18 Jul 2003; Olivier Crete <tester@gentoo.org> cdrtools-2.01_alpha14.ebuild,
  cdrtools-2.01_alpha16.ebuild:
  Create config for amd64 by copying x86. Added amd64 keyword.

  08 Jul 2003; Will Woods <wwoods@gentoo.org> cdrtools-2.01_alpha16.ebuild:
  Added ~alpha to KEYWORDS for the same reason as below.

  30 Jun 2003; Jason Wever <weeve@gentoo.org> cdrtools-2.01_alpha16.ebuild:
  Added ~sparc to keywords to fix cdrdao dependency borkage.

*cdrtools-2.01_alpha18 (01 Aug 2003)

  01 Aug 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha16 (28 Jun 2003)

  11 Jul 2003; Guy Martin <gmsoft@gentoo.org> cdrtools-2.01_alpha16.ebuild :
  Added hppa to KEYWORDS.

  28 Jun 2003; Daniel Ahlberg <aliz@gentoo.org> cdrtools-2.01_alpha16.ebuild :
  Version bump. Install includefiles from #23384.

*cdrtools-1.11.33-r1 (17 May 2003)

  17 May 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Security update.

*cdrtools-1.11.39-r1 (17 May 2003)

  17 May 2003; Daniel Ahlberg <aliz@gentoo.org> :
  Security update.

  04 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Providing virtual/cdrtools.
	
  01 Mar 2003; Seemant Kulleen <seemant@gentoo.org> :
  Added cdrtools-1.1.33 back in, as it is a REQUIRED dependency for xcdroast.

  05 Feb 2003; Martin Schlemmer <azarah@gentoo.org> :
  Add support for 2.5 kernel.

*cdrtools-2.01_alpha14 (12 May 2003)

  12 May 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha12 (30 Apr 2003)

  30 Apr 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha11 (25 Apr 2003)

  25 Apr 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha10 (14 Apr 2003)

  14 Apr 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha09 (11 Apr 2003)

  11 Apr 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha08 (02 Apr 2003)

  11 Apr 2003; Guy Martin <gmsoft@gentoo.org> cdrtools-2.01_alpha08.ebuild :
  Added hppa to KEYWORDS.

  02 Apr 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha07 (27 Mar 2003)

  27 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha05 (11 Mar 2003)

  27 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Marked stable for x86.

  23 Mar 2003; Lars Weiler <pylon@gentoo.org> cdrtools-2.0.ebuild,
  cdrtools-2.01_alpha05.ebuild:
  Set ppc in KEYWORDS

  11 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.


*cdrtools-2.01_alpha04 (03 Mar 2003)

  03 Mar 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha03 (17 Feb 2003)

  17 Feb 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha02 (29 Jan 2003)

  29 Jan 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.01_alpha01 (21 Jan 2003)

  21 Jan 2003; Arcady Genkin <agenkin@gentoo.org> :
  Version bump.

*cdrtools-2.0 (26 Dec 2002)

  26 Dec 2002; Arcady Genkin <agenkin@gentoo.org> cdrtools-2.0.ebuild :
  Version bump.  Closes #12710.

*cdrtools-2.0_preX (2 Dec 2002)

  25 Dec 2002; Martin Holzer <mholzer@gentoo.org> cdrtools-2.0_pre3.ebuild :
  Changed SRC_URI. Fixes #12703.

  17 Dec 2002; Matt Keadle <mkeadle@gentoo.org> cdrtools-2.0_pre3.ebuild :
  Corrected SRC_URI

  16 Dec 2002; Arcady Genkin <agenkin@gentoo.org> cdrtools-2.0_pre3.ebuild :
  Version bump.

  9 Dec 2002; Arcady Genkin <agenkin@gentoo.org> cdrtools-2.0_pre2.ebuild :
  Version bump.

  2 Dec 2002; Arcady Genkin <agenkin@gentoo.org> cdrtools-2.0_pre1.ebuild :
  Version bump.

*cdrtools-1.11.40 (25 Nov 2002)
  25 Nov 2002; Arcady Genkin <agenkin@gentoo.org> cdrtools-1.11.40.ebuild :
  Version bump.

*cdrtools-1.11.39 (28 Oct 2002)
  28 Oct 2002; Arcady Genkin <agenkin@gentoo.org> cdrtools-1.11.39.ebuild :
  Version bump.

*cdrtools-1.11.38 (22 Oct 2002)

  22 Oct 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.38.ebuild :

  Version bump to 1.11a38.  To quote from freshmeat.net:

    A major speedup was made with libedc (used to write raw data CDs).
    Help functions have been added to libscg (SCSI transport) to list
    possible low level SCSI transport layers. A patch for Linux from
    Linus Torvalds was added to allow cdrecord to be used on ATAPI
    drives without needing the ide-scsi driver.

  See ftp://ftp.fokus.gmd.de/pub/unix/cdrecord/alpha/AN-1.11a38.
	
*cdrtools-1.11.37 (15 Oct 2002)

  15 Oct 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.37.ebuild :

  Version bump to 1.11a37.

*cdrtools-1.11.36 (07 Oct 2002)

  07 Oct 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.36.ebuild :

  Version bump to 1.11a36.

*cdrtools-1.11.35 (30 Sep 2002)

  30 Sep 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.35.ebuild :

  Version bump to 1.11a35.

*cdrtools-1.11.34 (23 Sep 2002)

  23 Sep 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.34.ebuild :

  Version bump to 1.11a34.

*cdrtools-1.11.33 (21 Sep 2002)

  21 Sep 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.33.ebuild :

  Version bump to 1.11a33.

*cdrtools-1.11.30 (21 Aug 2002)

  23 Aug 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.30.ebuild :

  Got rid of supersed dependency.  Thanks to Paul Thompson
  <thompson@pobox.com> for pointing out redundancy of it.

  21 Aug 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.30.ebuild :

  Version bump to 1.11a30.

*cdrtools-1.11.29 (12 Ayg 2002)

  12 Aug 2002; Seemant Kulleen <seemant@gentoo.org> cdrtools-1.11.29.ebuild :

  Version bump, and hopefully future updates will be more automatic (ie,
  just renaming the ebuild). Thanks to sasquach for his bash skillz.

*cdrtools-1.11.28 (30 Jul 2002)

  30 Jul 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.28.ebuild :

  Quick update to version 1.11a28.

*cdrtools-1.11.27 (22 Jul 2002)

  22 Jul 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.27.ebuild :

  Quick update to version 1.11a27.

*cdrtools-1.11.26 (10 Jul 2002)

  15 Jul 2002; Owen Stampflee <owen@gentoo.org> :

  Added PPC to KEYWORDS.

  10 Jul 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.26.ebuild :

  Quick update to version 1.11a26.

*cdrtools-1.11.25 (05 Jul 2002)

  05 Jul 2002; Seemant Kulleen <seemant@gentoo.org> cdrtools-1.11.25.ebuild
  files/digest-cdrtools-1.11.25 :

  Version bump, with major upstream bugfixes.

*cdrtools-1.11.24 (16 Jun 2002)
  
  16 Jun 2002; Doug Goldstein (Cardoe) <dougg@ufl.edu> cdrtools-1.11.24.ebuild :
 
  Update to version 1.11a24 to fix some bugs found between 1.11a23 and xcdroast
  And fixed the ebuild to 100% specs with lintool :)

*cdrtools-1.11.23 (21 May 2002)

  21 May 2002; Arcady Genkin <agenkin@thpoon.com> cdtrools-1.11.23.ebuild :

  Quick update to version 1.11a23.

*cdrtools-1.11.21 (16 Apr 2002)

  16 Apr 2002; Seemant Kulleen <seemant@gentoo.org> cdtrools-1.11.21.ebuild
  files/digest-cdrtools-1.11.21

  Quick version bump.

*cdrtools-1.11.20 (3 Mar 2002)

  3 Mar 2002; Bruce A. Locke <blocke@shivan.org> cdrtools-1.11.20.ebuild :

  Quick version update.

*cdrtools-1.11.19 (27 Mar 2002)

  27 Mar 2002; Seemant Kulleen <seemant@gentoo.org> cdrtools-1.11.19.ebuild :

  Version update.

*cdrtools-1.11.16 (9 Mar 2002)

  9 Mar 2002; Guido Bakker <guidob@gentoo.org> cdrtools-1.11.16.ebuild :

  Version update.
